/* CSS Stampa
www.vecchiroberta.it */

* {
	font-family: sans-serif;
}

nav, #citazione {
	display: none;
}

header, section, #pezza, article {
	margin: 0;
	padding: 0;
	text-align: left;
	border: none;
	box-shadow: none;
}

header {
	border-bottom: 1px dashed fireBrick;
	padding: 10;
}

header:after {
	content: "www.vecchiroberta.it";
}

article {
	padding: 20;
	font-size: small;
}

header .firma {
	font-size: 18px;
	margin-bottom: -5px;
	font-weight: bold;
}

footer {
	font-size: xx-small;
	border-color: fireBrick;
	padding: 0;
	margin: 0;
	padding-top: 15px;
	margin-top: 15px;
}
